/*
Theme Name: Healthy Blog Child Theme
Theme URI: https://healthy-blog.axiomthemes.com/
Description: Healthy Blog - excellent WordPress theme with many different blog and header layouts
Author: AxiomThemes
Author URI: https://axiomthemes.com/
Version: 1.2.9
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: healthy-blog
Template: healthy-blog
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

/* 
.menu-collapse {
    display: none !important;
}

.sc_layouts_menu_nav > li {
    display: inline-block !important;
}

.sc_layouts_menu_nav {
    flex-wrap: nowrap !important;
}
.sc_layouts_menu_nav li.menu-collapse {
    display: none !important;
} */